@import url('https://fonts.googleapis.com/css?family=Montserrat:500');

/*admin portal styles*/
body.node-type-dashboard #content {
    background:#dfe5e9;
}
/*header bar*/
.action-bar h1 {
    text-transform: uppercase;
    text-align: center;
    color:#fff;
    display:block;
}
.node-type-dashboard h1.title { 
    padding:30px 0;
}
.admin-dashboard .field-name-field-dashboard-name {
    display:none;
}

/*admin-dashboard*/
.admin-dashboard .meta.submitted {
    display:none;
}


/* content node override */
.admin-dashboard > .content {
    max-width: 1140px;
    margin: 0 auto;
    width: 88%;
    transition: all .5s ease;
    padding: 0;
}
@media screen and (min-width: 768px){
	.admin-dashboard > .content {
		width: 92%;
	}
}
@media screen and (min-width: 1200px){
	.admin-dashboard > .content {
		width: 100%;
	}
}

/*accordion overrides*/

/*alert overrides*/
.entity[about="/card_dashboard_/card_dashboard_/14"] .ui-icon,
.entity[about="/card_dashboard_/card_dashboard_/15"] .ui-icon,
.entity[about="/card_dashboard_/card_dashboard_/12"] .ui-icon,
.entity[about="/card_dashboard_/card_dashboard_/13"] .ui-icon
{
    display:none;
}

.admin-alerts {
    border:1px solid;
    padding:20px 20px 20px 90px;
    margin-bottom:30px;
    background:#fff;
    position: relative;
    min-height:80px;
}
.admin-alerts p {
    margin:5px 0 0 0;
    font-size:14px;
}
.admin-alerts strong {
    font-weight: 500;
    font-size:18px;
}
.threat-alert {
    border-color:#b90b2e;
}
.threat-alert::before {
    content:'\f071';
    font-family:fontAwesome;
    color:#b90b2e;
    font-size: 40px;
    position: absolute;
    left:30px;
    line-height: normal;
}
.content-alert {
    border-color:#009b63;
}
.content-alert::before {
    content:'\f15c';
    font-family:fontAwesome;
    color:#009b63;
    font-size: 40px;
    position: absolute;
    left:30px;
    line-height: normal;
}
.membership-alert {
    border-color:#dab006;
}
.membership-alert::before {
    content:'\f2bd';
    font-family:fontAwesome;
    color:#dab006;
    font-size: 40px;
    position: absolute;
    left:30px;
    line-height: normal;
}



/*end alerts*/

/*card styles*/
.admin-dashboard .admin-accordion {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,.5);
    box-shadow: 0 0 5px 0px rgba(0,0,0,.5);
    background: #fff;
    position: relative;
    transition: all .2s ease;
    padding:40px 50px 60px;
    margin:0 0 30px 0;
    position: relative;
}
.admin-accordion .ui-state-default .ui-icon:after {
    content: "\f055";
    font-family: fontAwesome;
    color: #009b63;
    font-size:40px;
    float:right;
    
}
.admin-accordion .ui-state-active .ui-icon:after {
    content: "\f056";
    font-family: fontAwesome;
    color: #BA0C2F;
    font-size:40px;
    float:right;
}
.admin-accordion .ui-state-default .ui-icon:before,
.admin-accordion .ui-state-active .ui-icon:before {
    display:none;
}
.admin-accordion .ui-icon {
    height:auto;
    width:100%;
}
.entity[about="/card_dashboard_/card_dashboard_/16"] div > a,
.entity[about="/card_dashboard_/card_dashboard_/17"] div > a.ui-accordion-header:last-child {
    display:none;
}
.admin-accordion .admin-pre {
    position: absolute;
    font-size:12px;
    font-style: italic;
    top:30px;
    font-weight: 400;
    left:5px;
    width:370px;
}
.admin-accordion .manage-buttons {
    display:flex;
    justify-content: center;
    margin-top:50px;
}
.admin-accordion .org-stat div {
    margin-bottom:10px;
}
.admin-accordion .manage-buttons a {
    margin:0 10px;
}
@media (min-width:1200px) {
    .admin-accordion .admin-pre {
        width:900px;
    }
}
.entity[about="/card_dashboard_/card_dashboard_/16"] .admin-accordion .admin-pre,
.entity[about="/card_dashboard_/card_dashboard_/19"] .admin-accordion .admin-pre {
    left:5px;
}
.admin-accordion .ui-state-default .ui-icon > div {
    display: block;
}
.admin-accordion .ui-state-active .ui-icon > div {
    display: none;
}

.entity[about="/card_dashboard_/card_dashboard_/16"] .admin-accordion .ui-accordion-header::before {
    font-family:fontAwesome;
    content:'\f15c';
    color: #BA0C2F;
    margin-right: 10px;
}
.entity[about="/card_dashboard_/card_dashboard_/17"] .admin-accordion .ui-accordion-header::before {
    font-family:fontAwesome;
    content:'\f283';
    color: #BA0C2F;
    margin-right: 10px;
}
.entity[about="/card_dashboard_/card_dashboard_/21"] .admin-accordion .ui-accordion-header::before {
    font-family:fontAwesome;
    content:'\f0c0';
    color: #BA0C2F;
    margin-right: 10px;
}
.entity[about="/card_dashboard_/card_dashboard_/19"] .admin-accordion .ui-accordion-header::before {
    font-family:fontAwesome;
    content:'\f201';
    color: #BA0C2F;
    margin-right: 10px;
}
.admin-accordion .ui-accordion-header {
    font-weight: 500;
}
@media (max-width:768px) {
    .admin-dashboard .admin-accordion {
        padding: 40px 20px 60px;
    }
}
@media (max-width:565px) {
    .admin-dashboard .admin-accordion {
        padding: 20px;
    }
    .threat-alert::before,
    .membership-alert::before,
    .content-alert::before {
        left:20px;
        font-size:25px;
    }
    .admin-alerts {
        padding:20px 20px 20px 60px;
    }
    .admin-accordion .ui-state-default .ui-icon > div {
        display: none;
    }
    .admin-accordion .ui-state-default .ui-icon:after {
        font-size:20px;
    }
}
@media (max-width:480px) {

    .entity .admin-accordion .ui-accordion-header .field-name-field-card-name::before,
    .entity .admin-accordion .ui-accordion-header::before {
        display: none;
    }
}


/*manage organizational contacts and admins open state*/
.entity[about="/card_dashboard_/card_dashboard_/21"] .admin-accordion .view-header p {
    font-style: italic;
    font-size:14px;
    margin-bottom:30px;
    font-family:montserrat, sans-serif;
}
.admin-dashboard .admin-accordion a:hover {
    color:inherit;
}
.admin-dashboard table {
    font-size:16px;
    margin-bottom:20px;
}
.admin-dashboard table th {
    border-bottom:0;
    font-weight: normal;
    font-style: italic;
    padding-bottom:15px;
    text-transform: uppercase;
}
.admin-dashboard table tbody {
    border:none;
}
.admin-dashboard table tr.odd,
.admin-dashboard table tr.even {
    background:none;
    border:none;
    padding:0 10px;
}
.admin-dashboard table tr td,
.admin-dashboard table tr th {
    width:33.33333%;
    padding:10px;
}
.admin-dashboard table tr td {
    border-right:1px solid #e7e7e9;
}
.admin-dashboard table tr td:last-child {
    border-right:none;
}
.admin-dashboard td.active {
    background:none !important;
}
.admin-dashboard .admin-accordion .view-footer {
    margin:20px auto 0;
}
.admin-dashboard .admin-accordion a.button {
    text-align: center;
    display: table;
}
.admin-dashboard table th a.active img {
    float:right;
}
.admin-dashboard .ui-accordion .ui-accordion-content {
    padding:35px;
    font-size:16px;
}

.admin-dashboard .ui-accordion .ui-accordion-content .views-label {
    margin-right: 10px;
    margin-bottom: 5px;
    font-weight: 500;
}
.admin-dashboard .ui-accordion .ui-accordion-content .views-field {
    margin-bottom:10px;
}

/*forms*/
.form-actions {
    display: inline-block;
}
body.node-type-webform .section fieldset {
    border:none;
    margin:0;
    padding:0;
}
body.node-type-webform .section ul.token-input-list {
    border-radius: 4px;
    border-color:#D1D1D1;
}
body.node-type-webform .section ul.token-input-list input {
    padding:0;
    margin:0 !important; 
}
body.node-type-webform .section .content ul {
    padding-left: 0 !important;
}
.section input[type="radio"],
.section input[type="checkbox"] {
    width:auto !important;
    height:auto;
}
body.node-type-webform .section select {
    height: 50px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    width:100% !important;
    margin-bottom:10px !important;
}
body.node-type-webform .section select {
    height: 50px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
}

.section .region-inner form[action='/manage-subscriptions'] .form-item {
    margin:0;
}

body.node-type-webform .section select {
	-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -webkit-border-radius: 0px;
	border-radius:0;
}
body.node-type-webform .section select,
form[action="/civicrm/contribute/transact"] select {
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1.2em + 2px),
    calc(100% - 15px) calc(1.2em + 2px)
      /*,calc(100% - 2.5em) 0.5em; for line next to arrow */;
  background-size: 6px 6px,6px 6px,0px 1.5em;
  background-repeat: no-repeat;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
    border-radius:5px !important;
}
body.node-type-webform .section .form-submit {
    font-family: montserrat;
    font-weight: 400;
    color: #fff;
    background-color: #009c63;
    padding: 10px 20px;
    border-radius: 30px;
    background: #009c63 -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
    background: #009c63 -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
    background: #009c63 linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
    box-shadow: 0 2px 7px rgba(0,0,0,.34);
    font-size: 16px;
    text-shadow: none;
    border:none;
}
.section .region-inner form[action='/add-new-member'] legend {
    display: none;
}
a#ui-accordion-2-header-1,
a#ui-accordion-3-header-1,
a#ui-accordion-4-header-1,
a#ui-accordion-5-header-1,
a#ui-accordion-1-header-1 {
    display: none;
}
.page-administer-active-memberships caption {
    margin:20px 0;
    font-size:20px;
    text-align: left;
    font-weight: bold;
}
.page-administer-active-memberships table tr th {
    font-weight: 500;
}
.page-administer-active-memberships table {
    font-size:16px;
}
.page-administer-active-memberships table td,
.page-administer-active-memberships table th {
    padding:0 10px;
}
.page-administer-active-memberships .view-footer {
    margin-top:50px;
}

/*renew membership - civi overrides*/
form[action="/civicrm/contribute/transact"] .crm-form-block {
    background:none;
    padding:0;
}

form[action="/civicrm/contribute/transact"] input[type="text"] {
    height:40px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
}
form[action="/civicrm/contribute/transact"]  .crm-i-button>.crm-i {
    position: relative;
    top:auto;
    left:auto;
}
/* 
form[action="/civicrm/contribute/transact"] .crm-form-submit {
    padding:0 !important;
}
 */
@media screen and (max-width:768px) {
    form[action="/civicrm/contribute/transact"] .label {
        width:100% !important;
        text-align: left !important;
    }
    form[action="/civicrm/contribute/transact"] .content {
        width:100%;
        clear:both;
        margin-left:0 !important;
    }
    form[action="/civicrm/contribute/transact"] input[type="text"] {
        width:100%;
    }
}


/* DASHBOARD - BD */
.views-field-current-employer {
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    border-radius: 5px;
    display: block;
    background-color: #eee;
    margin-bottom: 30px !important;
}
.admin-dashboard table.views-table {
    width: 100%;
}
a.status{
    border-radius: 5px;
    padding: 5px 12px;
}
.revoke {
/*     background: #BA0C2F; */
/*     color: #fff; */
	color: #2e2e2e;
/* 
    padding: 5px 10px;
    border-radius: 5px;
 */
}
/* 
.revoke:hover {
	color: #fff;
	background-color: #555;
}
 */
.remove:hover{
	color: #555;
}
.revoke:before,
.apply:before,
.remove:before{
	margin-right: 5px;
	font-family: fontawesome;
}
.revoke:before{
	content: '\f05e';
}
.apply {
    color: #009961;
    color: #2e2e2e
}
.apply:before{
	content: '\f0fe';
}
.remove:before{
	content: '\f146';
}








